Systemvoraussetzungen

Getestet durch die CHIP-Software-Redaktion (2016)

BA14-1

Lauffähig unter Linux mit      „win emulator“    (UP-Team)

 

Zurück